=== debian/changelog ===
q2-diversity-lib (2021.8.0-1) unstable; urgency=medium

  * Team upload.
  * Initial release (Closes: #992104).

 -- Andreas Tille <tille@debian.org>  Tue, 16 Nov 2021 08:15:08 +0100
