## q2-diversity-lib 2022.11.1

=== debian/changelog ===
q2-diversity-lib (2022.11.1-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Andreas Tille <tille@debian.org>  Tue, 24 Jan 2023 18:46:15 +0100

q2-diversity-lib (2022.11.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Bump versioned Depends

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jan 2023 12:35:17 +0100

q2-diversity-lib (2022.8.0-3) unstable; urgency=high

  * Team Upload.
  * Add Depends on python3-sklearn
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 06 Jan 2023 08:30:25 +0530

q2-diversity-lib (2022.8.0-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Depends: s/libssu-tools/unifrac-tools/
    Closes: #1021542
  * Versioned (Build-)Depends: python3-unifrac (>= 1.1.1)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 27 Dec 2022 12:07:19 +0530

q2-diversity-lib (2022.8.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2022.8.0
  * Updated dependency on qiime/q2-* >= 2022.8.0
  * Replace B-D on nose with pytest (Closes: #1018607)
  * Depends on libssu-tools

 -- Nilesh Patra <nilesh@debian.org>  Tue, 06 Sep 2022 18:05:20 +0530

q2-diversity-lib (2021.8.0-2) unstable; urgency=medium

  * Team upload.
  * Hint to /usr/share/common-licenses/CC0-1.0

 -- Andreas Tille <tille@debian.org>  Wed, 17 Nov 2021 12:10:54 +0100
