=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
                dh-python,
                python3,
                python3-setuptools,
-               python3-nose <!nocheck>,
+               python3-pytest <!nocheck>,
                python3-statsmodels <!nocheck>,
                python3-unifrac <!nocheck>,
-               qiime (>= 2021.8.0) <!nocheck>
-Standards-Version: 4.6.0
+               qiime (>= 2022.11.1) <!nocheck>
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/q2-diversity-lib
 Vcs-Git: https://salsa.debian.org/med-team/q2-diversity-lib.git
 Homepage: https://qiime2.org/
@@ -23,13 +23,15 @@
          ${misc:Depends},
          ${python3:Depends},
          python3-pandas,
-         qiime (>= 2021.8.0),
-         q2-emperor,
-         q2-feature-table,
+         python3-sklearn,
+         qiime (>= 2022.11.1),
+         q2-emperor (>= 2022.11.1),
+         q2-feature-table (>= 2022.11.1),
          r-base-core,
          r-cran-vegan,
          python3-statsmodels,
-         python3-unifrac
+         python3-unifrac,
+         unifrac-tools
 Description: QIIME2 plugin to expose diversity metrics/measures as actions
  QIIME 2 is a powerful, extensible, and decentralized microbiome analysis
  package with a focus on data and analysis transparency. QIIME 2 enables
