## q2-diversity-lib 2024.5.0

=== Makefile ===
--- 
+++ 
@@ -5,6 +5,7 @@
 all: ;
 
 lint:
+	q2lint
 	flake8
 
 test: all
