=== debian/changelog ===
q2-diversity-lib (2024.5.0-1ubuntu2) oracular; urgency=medium

  * Rebuild against new qiime with python3.12 tests enabled.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 11 Jul 2024 08:37:20 +0200

q2-diversity-lib (2024.5.0-1ubuntu1) oracular; urgency=medium

  * Enable again building for Python 3.12

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Jul 2024 15:05:58 +0200

q2-diversity-lib (2024.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Regenerate debian/control from debian/control.in (routine-update)
  * d/patches/configparser.patch: copy from qiime packaging
  * Only build for Python 3.11 until upstream catches up with Python
    3.12.
  * d/control: require newer python3-skbio version to fix
     "AttributeError: module 'skbio.diversity.alpha' has no attribute 'sobs'"

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 29 Jun 2024 17:54:11 +0200

q2-diversity-lib (2024.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Regenerate debian/control from debian/control.in (routine-update)
  * Autopkgtest for all supported Python3 versions

 -- Andreas Tille <tille@debian.org>  Sun, 18 Feb 2024 14:40:12 +0100

q2-diversity-lib (2023.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Generate debian/control automatically to refresh version number
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Regenerate debian/control from debian/control.in (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 30 Jan 2024 16:23:13 +0100

q2-diversity-lib (2023.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Sun, 20 Aug 2023 14:35:31 +0200
