=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
+# This file is autogenerated from control.in to update versioned dependencies
 Source: q2-diversity-lib
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               python3,
+               dh-sequence-python3,
+               python3-all,
                python3-setuptools,
                python3-pytest <!nocheck>,
                python3-statsmodels <!nocheck>,
                python3-unifrac <!nocheck>,
-               qiime (>= 2022.11.1) <!nocheck>
+               qiime (>= 2024.5) <!nocheck>
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/q2-diversity-lib
 Vcs-Git: https://salsa.debian.org/med-team/q2-diversity-lib.git
@@ -24,14 +25,15 @@
          ${python3:Depends},
          python3-pandas,
          python3-sklearn,
-         qiime (>= 2022.11.1),
-         q2-emperor (>= 2022.11.1),
-         q2-feature-table (>= 2022.11.1),
+         qiime (>= 2024.5),
+         q2-emperor (>= 2024.5),
+         q2-feature-table (>= 2024.5),
          r-base-core,
          r-cran-vegan,
          python3-statsmodels,
          python3-unifrac,
-         unifrac-tools
+         unifrac-tools,
+         python3-skbio (>= 0.6)
 Description: QIIME2 plugin to expose diversity metrics/measures as actions
  QIIME 2 is a powerful, extensible, and decentralized microbiome analysis
  package with a focus on data and analysis transparency. QIIME 2 enables
